Bug 118616 - /admin/subsite/ does not pick use contexts created through the UI as Root Category
/admin/subsite/ does not pick use contexts created through the UI as Root Cat...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-18 07:01 EST by Arturo Dell
Modified: 2010-09-03 10:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 10:32:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arturo Dell 2004-03-18 07:01:00 EST
Description of problem: Cannot assign any use context created through
the UI as the Root Category for the subsite


Steps to Reproduce:
1. Create a use context in the backend
2. go to /admin/subsite/
3. try to find the use context in Root Category drop-down list
Comment 1 Mike Bonnet 2004-03-18 15:20:52 EST
The "Root category" drop-down is actually a list of Domains.  You can
create a new Domain by going to /admin/terms/.  The new Domain will
then appear in the drop-down.
Comment 2 Daniel Berrange 2004-03-19 04:56:30 EST
NB, as discussed yesterday, this functionality isn't available on the
staging / production servers yet. It will, however, be in the final build.

Note You need to log in before you can comment on or make changes to this bug.